<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Ultravel
* @since Ultravel 1.0.0
*/

// hero_slider_title
if ( ! function_exists( 'ultravel_hero_slider_title_partial' ) ) :
    function ultravel_hero_slider_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['hero_slider_title'] );
    }
endif;

// about_btn_title
if ( ! function_exists( 'ultravel_about_btn_title_partial' ) ) :
    function ultravel_about_btn_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

// about_sub_title
if ( ! function_exists( 'ultravel_about_sub_title_partial' ) ) :
    function ultravel_about_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

// activities_sub_title
if ( ! function_exists( 'ultravel_activities_sub_title_partial' ) ) :
    function ultravel_activities_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['activities_sub_title'] );
    }
endif;

// testimonial_sub_title
if ( ! function_exists( 'ultravel_testimonial_sub_title_partial' ) ) :
    function ultravel_testimonial_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

// testimonial_title
if ( ! function_exists( 'ultravel_testimonial_title_partial' ) ) :
    function ultravel_testimonial_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

// testimonial_content
if ( ! function_exists( 'ultravel_testimonial_content_partial' ) ) :
    function ultravel_testimonial_content_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['testimonial_content'] );
    }
endif;

// popular_posts_sub_title
if ( ! function_exists( 'ultravel_popular_posts_section_sub_title_partial' ) ) :
    function ultravel_popular_posts_section_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['popular_posts_sub_title'] );
    }
endif;

// popular_posts_title
if ( ! function_exists( 'ultravel_popular_posts_section_title_partial' ) ) :
    function ultravel_popular_posts_section_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['popular_posts_title'] );
    }
endif;

// popular_posts_btn_title
if ( ! function_exists( 'ultravel_popular_posts_section_btn_title_partial' ) ) :
    function ultravel_popular_posts_section_btn_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['popular_posts_btn_title'] );
    }
endif;

// subscribe_now_title
if ( ! function_exists( 'ultravel_subscribe_now_section_title_partial' ) ) :
    function ultravel_subscribe_now_section_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['subscribe_now_title'] );
    }
endif;

// subscribe_now_sub_title
if ( ! function_exists( 'ultravel_subscribe_now_section_sub_title_partial' ) ) :
    function ultravel_subscribe_now_section_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['subscribe_now_sub_title'] );
    }
endif;

// featured_slider_sub_title
if ( ! function_exists( 'ultravel_featured_slider_sub_title_partial' ) ) :
    function ultravel_featured_slider_sub_title_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['featured_slider_sub_title'] );
    }
endif;

// featured_slider_btn_text
if ( ! function_exists( 'ultravel_featured_slider_btn_text_partial' ) ) :
    function ultravel_featured_slider_btn_text_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['featured_slider_btn_text'] );
    }
endif;

// subscribe_now_btn
if ( ! function_exists( 'ultravel_subscribe_now_section_btn_partial' ) ) :
    function ultravel_subscribe_now_section_btn_partial() {
        $options = ultravel_get_theme_options();
        return esc_html( $options['subscribe_now_btn'] );
    }
endif;